* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}

body {
  font-family: 'Noto Serif KR', serif;
  background-color: #f2f2f2;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100;
  margin: 0;
}

header h1 {
  padding: 20px;
  font-size: 20px;
}

.image-gallery {
  position: absolute;
  top: 50px;
  display: inline-flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  height: calc(100% - 100px);
}

figure {
  width: 400px;
  text-align: center;
  padding: 20px;
}

img {
  width: 100%;
  transition: transform 0.1s ease-in;
}

img:hover {
  transform: scale(1.05);
}

figcaption {
  margin-top: 10px;
  font-size: 16px;
  color: #444;
}

footer{
  position: fixed;
  bottom: 20px;
  text-align: center;
  width: 100%;
  font-size: 12px;
}